Subject: [bug#75751] Request for merging "python-team" branch

From: Nicolas Graves <[email-masked]>
Date: Wed, 12 Mar 2025 17:46:38 +0100

On 2025-03-06 17:02, Ricardo Wurmus wrote:

> Sharlatan Hellseher <[email-masked]> writes:
>
>> I see we are the next after core-packages-team.
>> Is any larger rebuild planned?
>
> I have nothing planned.  I only rebased the branch recently.
>
> I don't have a good overview on what big failures remain.  Perhaps 
> your
> script could show us what currently failing packages would have 
> the
> biggest impact in removing dependent failures.

Hi guys,

We're next on the merge order. We have at least two more candidates
patch series, and at least a broken tensorflow@1.

The two series I'm referring to are 76835 v3 and 70858 (again :)).

76835 is updating patchwork so we might want to check with Chris if
that's OK. How do you want to proceed ?

-- 
Best regards,
Nicolas Graves